robotpkg/wip/hri-simulation bulk build results

Log for hri-simulationr1 on Fedora-27-x86_64: bulk.log (Back)

=> Checking for clear installation ===> Installing bootstrap dependencies for hri-simulationr1 => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Fedora-27-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Fedora-27-x86_64/All/tnftp-20130505~ssl.tgz ===> Checking bootstrap dependencies for hri-simulationr1 => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gzip: gzip-1.8 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found ===> Done bootstrap-depends for hri-simulationr1 ===> Installing full dependencies for hri-simulationr1 => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Fedora-27-x86_64/All/alog-0.5.tgz => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Fedora-27-x86_64/All/genPos-genom-0.3r1~openprs+tcl+tclserv_client.tgz A genom editing mode is available for xemacs users in /opt/openrobots/share/genom. In order to use it, you should add the following lines to your (x)emacs startup file: (setq load-path (cons "/opt/openrobots/share/genom" load-path)) (autoload 'genom-mode "genom-mode" "Genom-mode" t) (setq auto-mode-alist (cons '("\.gen$" . genom-mode) auto-mode-alist)) => Dependency genom-2.12~doc already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Fedora-27-x86_64/All/libt3d-2.6~doc.tgz ERROR: Required robotpkg package mhp-genom>=3.15: BROKEN => Installing /opt/robotpkg/var/lib/robotpkg/wip/packages/bsd/Fedora-27-x86_64/All/morse-pocolibs-1.4.tgz => Installing /opt/robotpkg/var/lib/robotpkg/wip/packages/bsd/Fedora-27-x86_64/All/move3d-assets-20120125.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Fedora-27-x86_64/All/platine-genom-0.5~openprs+tcl+tclserv_client.tgz => Dependency pom-genom-0.7~openprs+tcl+tclserv_client already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Fedora-27-x86_64/All/py27-poco-1.5.tgz ERROR: Required robotpkg package spark-genom>=3.9: BROKEN => Dependency tnftp-20130505~ssl already installed => Required robotpkg package viman-genom>=1.4: NOT found ERROR: Required robotpkg package viman-genom>=1.4: NOT found ===> Deinstalling for hri Removed alog-0.5 Removed digest-20080510 Removing dependency genom-2.12~doc Removing dependency libtclserv_client-0.5r1 Removing dependency pocolibs-2.16 Removing dependency tclserv-2.8.1 Removing dependency transgen-1.1b1 Removing dependency Removed genPos-genom-0.3r1~openprs+tcl+tclserv_client Removing dependency pocolibs-2.16 Removing dependency Removing dependency pom-genom-0.7~openprs+tcl+tclserv_client Removing dependency genBasic-genom-0.4r1~openprs+tcl+tclserv_client Removing dependency platine-genom-0.5~openprs+tcl+tclserv_client Removed genom-2.12~doc Removing dependency morse-1.4~doc Removing dependency Removed morse-pocolibs-1.4 Removed move3d-assets-20120125 Removed py27-poco-1.5 Removed tnftp-20130505~ssl